# SPDX-License-Identifqier: MIT
 
Version:   1.0.2
Release:   3%{?dist}

URL: http://www.nongnu.org/freebangfont

%global foundry           fbf
%global fontfamily        ani
%global fontlicense       GPLv3+ with exceptions
%global fontlicenses      LICENSE
%global fontdocs          Ani-*
%global fontdocsex        %{fontlicenses}
%global fontsummary       Script like Bengali Font
%global fonts             *.ttf
%global fontconfs         67-0-%{fontpkgname}.conf
BuildRequires: fontforge

%global fontdescription  %{expand:
Ani font shows Bengali characters like hand written one with unique latin 
characters. It was developed in 2002 and is currently updated to Unicode 
14.0 standard.
}
Source0:  http://www.nongnu.org/freebangfont/dl/ani-1.0.2.tar.gz

%fontpkg 

%prep

%setup -q -n  ani 
chmod 755 generate.pe
./generate.pe Ani.sfd

%build
%fontbuild

%install
%fontinstall

%check
%fontcheck

%fontfiles

%changelog

* Fri May 06 2022 11:36:24 +0530 Dr Anirban Mitra <mitra_anirban@yahoo.co.in> -  1.0.2-3
- Corrected licence file details
* Sun Feb 20 2022 14:36:29 +0530 Dr Anirban Mitra <mitra_anirban@yahoo.co.in> -  1.0.2-2
- Source package obtained from nongnu.org - freebangfont site 
* Tue Feb 08 2022 14:36:29 +0530 Dr Anirban Mitra <mitra_anirban@yahoo.co.in> -  1.0.2-1
- First build for Fedora 
 
